[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: xulrunner-1.9.1.1-1.fc11.x86_64 update pulls in i586 packages





On Thu, 23 Jul 2009, Braden McDaniel wrote:

 How  do we fix that?

%{__isa} istr.

Well, I wouldn't be the least bit surprised if no one using gecko-libs
does that; though if what you're suggesting is correct, I suspect nearly
everyone needs to.

But why does yum assume that a dependency of an x86_64 package can be
satisfied by an i586 one?

Why not?

If something requires FOO and something else provides FOO - what difference does it make if it is from another arch as long as the arch is compatible with the system?

-sv


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]